ISIS - Documentation #2283

KaguyaMiCameraDistortionMap has incorrect date
2015-07-20 08:56 AM - Stuart Sides

Status: Closed

Priority: Normal

Assignee: Tyler Wilson

Category: API

Target version: 3.4.11 (FY16 R1 2015-10-28 Oct)

Impact: This is a simple documentation change, |Software Version:
so there will be no impact on other
applications

Description

The history entry used for the release notes in the KaguyaMiCameraDistortionMap class has a date of 2020-06-20. This causes it to
show up everytime in the release notes.

History

#2 - 2015-08-12 02:52 PM - Moses Milazzo

- Status changed from New to Acknowledged

#3 - 2015-08-20 03:04 PM - Stuart Sides
- Status changed from Acknowledged to Assigned
- Assignee set to Tyler Wilson

- Target version set to 3.4.11 (FY16 R1 2015-10-28 Oct)

#4 - 2015-08-20 04:08 PM - Tyler Wilson
- Status changed from Assigned to Acknowledged

#5 - 2015-08-24 10:50 AM - Tyler Wilson

- Status changed from Acknowledged to In Progress
#6 - 2015-08-24 11:20 AM - Tyler Wilson
- Status changed from In Progress to Resolved

- Impact updated

#7 - 2015-09-01 11:35 AM - Stuart Sides

- Status changed from Resolved to Closed
